    /*
     *  call-seq:
     *     bv.next_unset_from(from) -> bit_num
     *
     *  Returns the next unset bit in the bit vector scanning from low order to
     *  high order and starting at +from+. The scan is inclusive so if
     *  +from+ is equal to 10 and +bv[10]+ is unset it will
     *  return the number 10. If the bit vector has not been negated than you
     *  should use the +#next_from+ method.
     */
    VALUE
    frt_bv_next_unset_from(VALUE self, VALUE rfrom)
    {
        BitVector *bv;
        int from = FIX2INT(rfrom);
        GET_BV(bv, self);
        if (from < 0) {
            from = 0;
        }
        return INT2FIX(bv_scan_next_unset_from(bv, from));
    }